Get Tracking Domain
curl --request GET \
--url https://api.eflow.team/v1/networks/domains/tracking/{domainId} \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/networks/domains/tracking/{domainId}"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/networks/domains/tracking/{domainId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"network_tracking_domain_id": 1,
"network_id": 1,
"url": "www.testtracking.com",
"is_primary_domain": true,
"domain_status": "active",
"is_unassignable": false,
"ownership": "internal",
"is_ssl_enabled": false,
"html_static_redirect": "",
"url_redirect": "",
"public_notes": "",
"time_created": 1774296114,
"time_saved": 1774296114
}Affiliate Tracking Domains
Get Tracking Domain
Retrieve a single tracking domain by its ID.
GET
/
networks
/
domains
/
tracking
/
{domainId}
Get Tracking Domain
Authorizations
The Everflow API key generated from the Control Center > Security.
Path Parameters
The unique tracking domain ID.
Response
Unique tracking domain ID.
Network ID this domain belongs to.
The tracking domain URL.
Whether this is the primary tracking domain.
Domain status.
Available options:
active, deleted Whether SSL is enabled for this domain.
Whether the domain cannot be assigned to offers.
Public-facing notes for this domain.
Unix timestamp of creation.
Example:
1734455015
Unix timestamp of last update.
Example:
1734455015
Domain ownership information.
HTML static redirect content.
URL redirect value.
Was this page helpful?
